Comment 1 for bug 1061528

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-sso-client - 4.0.0-0ubuntu1

---------------
ubuntu-sso-client (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fix proxy failing to work with Qt 4.8.3 update. (LP: #1061528)
    - Improve test running on darwin platform.
 -- Rodney Dawes <email address hidden> Thu, 04 Oct 2012 15:42:03 -0400